## rarian 0.8.1

=== debian/changelog ===
rarian (0.8.1-6build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:41:27 +0000

rarian (0.8.1-6) unstable; urgency=low

  [ Josselin Mouette ]
  * Update repository URL.

  [ Colin Watson ]
  * Use dh-autoreconf to update libtool macros for new ports. This also
    requires fixing an m4 syntax error in configure.ac and removing the
    nonexistent "dist-gzip" Automake option. Closes: #732588

  [ Michael Biebl ]
  * Switch the Maintainer to pkg-gnome-maintainers@lists.alioth.debian.org.
  * Use canonical Vcs-* URLs.
  * Override lintian error about embedding the tinyxml library. This would
    lead to an ftp-master autoreject otherwise. While this is not an ideal
    solution, porting to the tinyxml system library is non-trivial due to
    changes in the API.

 -- Michael Biebl <biebl@debian.org>  Wed, 03 Sep 2014 14:05:53 +0200

rarian (0.8.1-5) unstable; urgency=low

  * Switch to 3.0 source format.
  * 03_language.patch: new patch. Make librarian obey to LC_MESSAGES.
    Closes: #588060.
  * Fix a spelling error in description.

 -- Josselin Mouette <joss@debian.org>  Sun, 04 Jul 2010 17:26:38 +0200

rarian (0.8.1-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Clean-up old scrollkeeper's XML catalog so that rarian-compat can
    register its own catalog. Closes: #532271.

 -- Tommi Vainikainen <thv+debian@iki.fi>  Wed, 03 Mar 2010 15:23:45 +0200

rarian (0.8.1-4) unstable; urgency=low

  * Build a dummy scrollkeeper package to facilitate upgrades.
  * Small improvements in short descriptions.

 -- Josselin Mouette <joss@debian.org>  Thu, 27 Aug 2009 00:33:38 +0200

rarian (0.8.1-3) unstable; urgency=low

  * debian/patches/02_crash_no_extension.patch: Patch by Loïc Minier to
    fix a crash when opening files without dots in their filename.
    Closes: #535433.
  * debian/rules: Reorder includes.
  * debian/control.in: Wrap depends.
  * Standards-Version is 3.8.2, no changes needed.
  * Add Vcs-* fields.
  * debian/control.in: Inherit the Section from the source stanza where
    it's duplicated.
  * debian/librarian-dev.install: Install the rarian.document file.
    Change taken from Ubuntu.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Thu, 02 Jul 2009 23:56:34 +0200

rarian (0.8.1-2) unstable; urgency=low

  * debian/*.dtd: ship the DTDs currently in the scrollkeeper package to 
    ensure full compatibility.
  * debian/catalog.xml, debian/rarian-compat.xmlcatalogs: same for the 
    catalog.
  * Call dh_installxmlcatalogs, build-depend on xml-core.

 -- Josselin Mouette <joss@debian.org>  Tue, 07 Apr 2009 16:07:36 +0200

rarian (0.8.1-1) unstable; urgency=low

  * New upstream bugfix release.
    + Fixes crash when loading an unknown info URI. Closes: #495092.
  * 01_info_shortnames.patch: patch from JHM Dassen (Ray), modified a 
    bit. Allow to specify only the prefix of an info page (e.g. gcc for 
    gcc-4.3). Closes: #462332.
  * Standards version is 3.8.0, no changes.
  * Update homepage and copyright to the new URL.

 -- Josselin Mouette <joss@debian.org>  Tue, 02 Sep 2008 16:55:00 +0200

rarian (0.8.0-2) unstable; urgency=low

  * debian/librarian-dev.install, debian/rarian-compat.install:
    + ship rarian-sk-cl.xml and scrollkeeper_cl.xml in rarian-compat, as they
      are required and only used by rarian-compat tools.  (closes: #494358)
  * debian/control{.in}: add docbook-xml as a rarian-compat dependency.
    (closes: #494359)

 -- Frederic Peters <fpeters@debian.org>  Fri, 08 Aug 2008 22:45:04 +0200

rarian (0.8.0-1) unstable; urgency=low

  [ Loic Minier ]
  * Cleanup whitespace.

  [ Sebastian Dröge ]
  * New upstream stable release:
    + debian/copyright:
      - Updated, taken from the Ubuntu package.
    + debian/control.in:
      - Update Standards-Version to 3.7.3, no additional changes needed.
      - Move homepage to the Homepage field.
      - Let librarian0 conflict with yelp << 2.21, taken from the Ubuntu
        package.
    + debian/rules:
      - Update shlibs to >= 0.8.0 because of new API.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 14 Mar 2008 13:17:07 +0100

rarian (0.6.0-1) unstable; urgency=low

  * New upstream release.
    * First upload to Debian.
  * debian/control{,.in}: removed duplicated Uploaders: field.

 -- Frederic Peters <fpeters@debian.org>  Thu, 13 Sep 2007 12:29:48 +0200

rarian (0.5.8-1) unstable; urgency=low

  * Imported Ubuntu package in Debian.
  * Changes:
    - removed debian/spoon-compat.install
    - added @GNOME_TEAM@ and moved from control to control.in
    - added gnome-pkg-tools and xsltproc to build-depends
    - added watch file

 -- Frederic Peters <fpeters@debian.org>  Wed, 22 Aug 2007 15:25:45 +0200

rarian (0.5.8-0ubuntu1) gutsy; urgency=low

  * New upstream version:
    - Fix build on FreeBSD and Solaris (mostly)
    - rarian-example now goes through man and info pages again
    - Add MAINTAINER file, since someone asked for it
    Bug fixed:
    - Missing argument to sprintf added (bug #11976 and #11957) (LP: #130822)
    - Fix crashes on invalid info files (bug #11896)
    - Fix crashes on man pages with no section (bug #11901)
    - Fix update script when not reading OMF's directly
    - Don't free environment variables - they don't belong to us
    - Fix categoried with omf files (the one everyone complained about)
  * debian/patches/90_from_svn_fix_omf_categories.patch:
    - dropped, fixed with the new version

 -- Sebastien Bacher <seb128@canonical.com>  Mon, 13 Aug 2007 23:17:41 +0200

rarian (0.5.6-0ubuntu2) gutsy; urgency=low

  * debian/patches/90_from_svn_fix_omf_categories.patch:
    - patch from SVN, fix omf categories use

 -- Sebastien Bacher <seb128@canonical.com>  Tue, 07 Aug 2007 00:28:12 +0200

rarian (0.5.6-0ubuntu1) gutsy; urgency=low

  * New upstream version
    - By default, we now read omf files directly and don't do translations

