=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: rarian
Section: doc
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs,
               debhelper (>= 5),
               dh-autoreconf,
               xsltproc,
               xml-core (>= 0.06),
               gnome-pkg-tools
Standards-Version: 3.8.2
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/attic/rarian
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/attic/rarian
Homepage: http://rarian.freedesktop.org/

Package: librarian0
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Conflicts: yelp (<< 2.21)
Description: Documentation meta-data library (library package)
 Rarian (formerly Spoon) is a documentation meta-data library,
 designed as a replacement for Scrollkeeper.
 .
 This package ships the shared library.

Package: librarian-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         librarian0 (= ${binary:Version})
Description: Documentation meta-data library (header files)
 Rarian (formerly Spoon) is a documentation meta-data library, designed
 as a replacement for Scrollkeeper.
 .
 This package ships the development files.

Package: rarian-compat
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         docbook-xml
Provides: scrollkeeper
Conflicts: scrollkeeper (<< 0.4)
Replaces: scrollkeeper (<< 0.4)
Description: Documentation meta-data library (compatibility tools)
 Rarian (formerly Spoon) is a documentation meta-data library,
 designed as a replacement for Scrollkeeper.

Package: scrollkeeper
Architecture: all
Depends: ${misc:Depends},
         rarian-compat
Description: Transitional package for scrollkeeper
 This dummy package is designed to facilitate upgrades for systems with 
 scrollkeeper installed. It will bring its replacement, named rarian, 
 instead.
 .
 You can safely remove this package.
