=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/rarian/([\d\.]+)/rarian-([\d\.]+)\.tar\.gz
